﻿#home-menu ul.navigation.ready li.underline, #content-menu ul.navigation:hover li.underline {
    display: none !important;
}

.full-width-heading {
    display: none !important;
}

.sub-dropdown-section {
    margin-right: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

#content-menu ul.navigation:not(:hover) > li.current-folio > a::after, #home-menu ul.navigation > li.slider-select > a::after {
    top: initial !important;
}

#home-menu ul.navigation > li:hover > a::after {
    top: -0.8rem !important;
}


#update-your-details-modal .modal-body p {
    text-align: left;
}

div.call-to-action > div.action-button {
    vertical-align: top;
    float: none !important;
}

.menu-external-links div.menu-dropdown ul {
    height: 3rem !important;
    line-height: 2.5rem !important;
    letter-spacing: 0.03rem;
}

#header.external-links-active .menu-external-links {
    height: 5rem;
    box-sizing: content-box;
    border-top: 1px solid white;
}

#header .menu-external-links .menu-dropdown {
    height: 5rem !important;
    line-height: 3rem;
    font-size: 0.7rem;
}

.full-width-button {
    width: 94vw !important;
}

#contact-us-modal #ui-datepicker-div {
    top: auto !important;
    left: 250px !important;
    margin-top: -2.9rem !important;
}

.hasDatepicker {
    border-radius: 3px;
    border: 1px solid #253175;
    padding: 0.5rem;
}

.has-calendar-input input {
    cursor: pointer;
}

.has-calendar-input span.fa-calendar {
    color: #001640;
    position: relative;
    left: -1.5rem;
    pointer-events: none;
}

.col-multi, .col-multi-first {
    padding-bottom: 0;
    margin-bottom: 0;
    border-radius: 0;
}

.col-multi-first {
    border-radius: 5px 5px 0px 0px !important;
}

.col-multi-last {
    padding-bottom: 0.5rem;
    border-radius: 0 0 5px 5px !important;
}

    .col-multi-last .text-box, .col-multi .text-box, .col-multi-first .text-box {
        margin-bottom: 0;
    }

.navigation > li.background {
    background: rgb(83, 95, 138) !important;
}

#header {
    /*border-bottom: none !important;*/
    background-color: #111f3a !important;
}

.st-peters-bg {
    background: #4c537b;
}

#page-content.homepage {
    background: #4c537b;
}

div.call-to-action {
    background: #111f3a !important;
    /*border-top: none !important;*/
}

#home-menu ul.navigation.ready li.underline, #content-menu li.underline {
    background: rgb(85, 154, 189) !important;
}


#home-header, #content-menu {
    background: #4c537b;
    /*border-bottom: none !important;
    border-top: none !important;*/
}

    #home-header.prefade {
        background: transparent;
    }

@media screen and (min-width: 88.0625rem) {

}

@media screen and (max-width: 47.9375rem) {
    #contact-us-modal #ui-datepicker-div {
        top: auto !important;
        left: 1.5rem !important;
        margin-top: 1rem !important;
    }

    #page-content {
        background: white !important;
    }

    .main.mobile-only, .main.mobile-only > ul, #header > ul, .stp-modal-header-50s {
        background: #111f3a !important;
    }

    .stp-accordion .row0 {
        background: #324873 !important;
    }

    .stp-accordion .row1 {
        background: #3a558a !important;
    }

    .stp-accordion .row2 {
        background: rgb(77, 105, 160) !important;
    }
}

@media screen and (min-width: 59.625rem) and (max-height: 41.875rem) {
    #home-header.prefade {
        background: #4c537b;
    }
}
